﻿/* CSS Document */
*{margin:0 auto;padding:0;}
body{background:#efefef;font-family:"Microsoft yahei", Arial; font-size:13px;margin:0 auto;padding:0;color:#000;}
body,html{height: 100%; width: 100%;}
ul,li{list-style:none;padding:0;margin:0;}
a,img{text-decoration:none;color:#000;border:none;}
a:hover{color:#c6000a;}
.clear{clear:both;height:0;line-height:0;font-size:0;}
.space{height:25px;line-height:25px;font-weight:bold;font-size:13px;}
.deptitem{font-size:14px;font-weight:bold;line-height:28px;}
.jobitem{font-size:13px;line-height:26px;}
.line{border-bottom:1px #bababa dashed;}
/* top */
.index{background:url(images/indexbg.jpg) top center no-repeat; max-width:1280px; text-align:center; height:800px;}
.copy{color:#FFF; text-align:center;}
.main{width:1280px; margin:0 auto; background:#FFF;}
.content{background:url(images/bg.jpg) top repeat-x; padding:30px 0;}
.content_txt{width:1010px; margin:0 auto; background:#FFF; padding:20px; line-height:30px; }
.content_txt p{text-indent:2em; font-size:13px;}
/* .jobitem{background:url(images/career.jpg) no-repeat;} */
.jobitem a{color:#000; font-size:14px;}
.jobitem a:hover{color:#c6000a;}
.title{padding-bottom:20px;}
.bottom{color:#000; text-align:center; background:url(images/bottom.jpg) repeat-x; height:77px; line-height:77px;}
			#Img {
				position: absolute;
				top: 0px;
				left: 0px;
				z-index: 99;
			}
			#Main {
				width: 1035px;
				height: 490px;
				margin: 0 auto 50px;
				position: relative;
			}
			.bigpic {
				width: 100%;
				height:100%;
				position: fixed;
				background: #fff;
				left: 0; bottom: 0;
				padding-bottom: 500px; 
				overflow: auto;
			}
			.bigpic img {
				position: absolute;
				left: 0; bottom: 0; 
				display: none;
			}
			.nelmain {
				position: relative;
				width: 100%; height: 100%;
			}
			.nelmain ul.imglist {
				height: 100%;
				width: 100%;
			}
			.nelmain ul.imglist li {
				position: absolute;
				left: 0;
				top: 0;
				display: none;
			}
			.nelmain ul.imglist li.current {
				display: block;
			}
			
			.nelmain .buttons a {
				display: block;
				width: 23px;
				height: 47px;
				background: url(images/icons.png) no-repeat;
				cursor: pointer;
				position: absolute;
			}
			.nelmain .buttons a.leftBtn {
				top: 50%;
				left: 10px;
				background-position: 0px -172px;
				margin-top: -23px;
			}
			.nelmain .buttons a.rightBtn {
				top: 50%;
				right: 10px;
				background-position: -23px -219px;
				margin-top: -23px;
			}
			
			.nelmain .num {
				position: absolute;
				bottom: 0;
				right: 0;
				width:100%;
				height: 20px;
			}
			.nelmain .num span {
				float: left;
				margin-right: 20px;
				width: 69px;
				height: 69px;
				border: 2px solid #000;
				background: white;
				cursor: pointer;
				background: url(images/icons.png) no-repeat 0 -12px;
			}
			.nelmain .num span.cur {
				background-position: 0 0;
				border:3px solid #f00;
			}
			
			.nelmain .bg {
				position: absolute;
				bottom: 0;
				left: 0;
				width: 100%;
				height: 30px;
				background-color: black;
				opacity: 0.6;
				_filter: alpha(opacity=60);
			}
.newsContent{
	width: 1000px;
	margin-top: 30px;
}